<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">


        <title>Developer Portfolio</title>

    </head>
    <body class="text-center">

        <!-- Navbar -->           
            <div class="bg-primary text-light fixed-top p-2">

            <a class="text-white px-3" href="#">
                Home
            </a>
            <a class="text-white px-3" href="#">
                About Me
            </a>
            <a class="text-white px-3" href="#">
                Projects
            </a>

        </div>
    
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="mt-5">

            <div class="d-none d-lg-inline-block w-25 mt-4">

                <img width="300" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white img-fluid"/>
                <div>
                    <h2 class="mb-1">
                        Ada Lovelace 
                    </h2>
                    <hr class="bg-primary mt-1 w-50">
                    <h4 class=" text-capitalize text-uppercase font-weight-bold">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="mx-auto mt-3 w-50">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary container-fluid">
        <div class=" p-5 mx-5 mt-2 mb-5">
                        <div class="bg-dark d-inline-block p-3 px-3 text-white">
                            <img width="250" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                            <h3 class="p-2 mx-3 font-weight-normal">My First Project</h3>
                            <p class="font-weight-normal">A simple project made from HTML</p>
                        </div>
                        <div class="bg-dark d-inline-block p-3 px-3 mx-5 text-white">
                        <img width="250" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                     <h3 class="font-weight-normal p-2 mx-3">My Second Project</h3>
                        <p class="font-weight-light">A simple project made from CSS</p>
                        </div>

                        <div class="bg-dark d-inline-block p-3 px-3 text-white">
                        <img width="250" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                        <h3 class="font-weight-normal p-2 ">My Third Project</h3>
                        <p class="font-weight-light">A simple project made from Bootstrap</p>
                </div>
        
            </div>
            
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-white text-center fixed-bottom p-2">
            <p class="text-center m-2">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

    </body>
</html>